<?
		if (!$id_partie) { echo "ERROR id_partie"; }		
		
		$nom_partie = "{$id_partie}.txt";

		requete_sql("DELETE FROM parties WHERE (id_partie = {$id_partie})");
		
		@unlink("parties/{$nom_partie}"); // supprime le fichier des coups
		@unlink("parties/timer/{$nom_partie}"); // supprime le fichier des chronomètres 
?>